[<text>
<title>fall in canadian budget deficit to slow</title>
<dateline>    ottawa, june 18 - </dateline>finance minister michael wilson said tax
reform will not affect his determination to reign in
expenditures, but his forecasts show a slowing of the decline
in the budget deficit in the late 1980s.
    "responsible tax reform must be fiscally responsible,"
wilson said in a speech prepared for the house of commons.
    wilson estimated the deficit will fall to 29.3 billion dlrs
in the year ending march 31, 1988, the same level as he
forecast in the february budget.
    and in the year ended this past march, the deficit was
expected to have been one billion dlrs lower than the 32
billion dlr shortfall originally forecast, wilson said.
    wilson said in the current 1988 fiscal year
higher-than-anticipated spending, particularly in farm income
support programs, will be offset by higher-than-anticipated
revenues.
    but finance department documents show the pace of deficit
reduction was expected to slow temporarily in fiscal 1989 and
1990 as a result of lower oil and grain prices and the
transition to the reformed taxation system.
    the deficit is expected to total 28.9 billion dlrs in
fiscal 1989 and 28.6 billion dlrs in 1989 and then fall to 26.1
billion dlrs in 1991.
    wilson was optimistic about the outlook for the canadian
economy, forcasting gross domestic product would expand 2.8 pct
this year and 3.0 pct in 1988. in 1986 the economy grew by an
actual 3.1 pct.
    inflation, meanwhile, is expected to stabilize at around
the current four pct level over the next two years.
 reuter
</text>]